Requirements to run Zzukbot v1 & v2

Everything you should know before buying

Moderators: SniffingPickles, Enarchy, krycess

Requirements to run Zzukbot v1 & v2

Postby emu » Mon Mar 14, 2016 8:36 am

Requirements

Zzukbot has been tested on windows 7, 8.1 and 10 and requires administrator privileges.
Zzukbot will only work with the English WoW client on patch 1.12.1

To use ZzukBot you have to make sure that the following software packages are installed:

.net framework 4.5.2
https://www.microsoft.com/en-us/download/details.aspx?id=42642

Visual C++ Redistributable Packages for Visual Studio 2013:
http://www.microsoft.com/en-us/download/details.aspx?id=40784
Make sure to choose the x86 version

Visual C++ Redistributable Packages for Visual Studio 2015
https://www.visualstudio.com/downloads/download-visual-studio-vs#
Make sure to choose the x86 version - do it like in the screenshot: http://i.imgur.com/UknpzDT.jpg
emu
 
Posts: 519
Joined: Mon Jan 13, 2014 3:18 am

Return to FAQ / How to Purchase Zzukbot

Who is online

Users browsing this forum: No registered users and 3 guests